Local Notification Dependency Error


#1

Hi everybody ,
I got below error after installing the local notification plugin,

ionic cordova plugin add de.appplant.cordova.plugin.local-notification

ERROR:

Manifest merger failed : Attribute meta-data#android.support.VERSION@value value=(25.3.1) from [com.android.support:appcompat-v7:25.3.1] AndroidManifest.xml:27:9-31
is also present at [com.android.support:support-v4:26.0.0-alpha1] AndroidManifest.xml:27:9-38 value=(26.0.0-alpha1).

    Suggestion: add 'tools:replace="android:value"' to <meta-data> element at AndroidManifest.xml:25:5-27:34 to override.

This is my ionic info:

@ionic/cli-utils  : 1.12.0
ionic (Ionic CLI) : 3.12.0

global packages:

cordova (Cordova CLI) : 7.0.1 

local packages:

@ionic/app-scripts : 2.1.4
Cordova Platforms  : android 6.2.3 ios 4.4.0
Ionic Framework    : ionic-angular 3.6.0

System:

ios-deploy : 1.9.2 
ios-sim    : 6.1.2 
Node       : v6.10.0
npm        : 3.10.10 
OS         : macOS Sierra
Xcode      : Xcode 8.3.3 Build version 8E3004b 

Misc:

backend : legacy

Thanks for advice